{
  "name": "BigScreenDatav",
  "version": "1.0.1",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build --no-clean",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "@amap/amap-jsapi-loader": "^1.0.1",
    "@jiaminghi/data-view": "^2.7.3",
    "@types/echarts": "^4.4.3",
    "ant-design-vue": "^1.7.6",
    "axios": "^0.21.1",
    "core-js": "^3.6.4",
    "echarts": "^4.6.0",
    "js-cookie": "^2.2.1",
    "vue": "^2.6.11",
    "vue-awesome": "^4.0.2",
    "vue-router": "^3.1.5",
    "vuescroll": "^4.17.3",
    "vuex": "^3.1.2"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "^4.2.0",
    "@vue/cli-plugin-eslint": "^4.2.0",
    "@vue/cli-service": "^4.2.0",
    "babel-eslint": "^10.0.3",
    "eslint": "^6.7.2",
    "eslint-plugin-vue": "^6.1.2",
    "less": "^3.9.0",
    "less-loader": "^6.0.0",
    "sass": "^1.25.0",
    "sass-loader": "^8.0.2",
    "vue-template-compiler": "^2.6.11"
  },
  "eslintConfig": {
    "root": true,
    "env": {
      "node": true
    },
    "extends": [
      "plugin:vue/essential",
      "eslint:recommended"
    ],
    "parserOptions": {
      "parser": "babel-eslint"
    },
    "rules": {
      "semi": [
        "warn",
        "never"
      ]
    }
  },
  "browserslist": [
    "> 1%",
    "last 2 versions"
  ]
}
